Bug 9490 - добавить бы нормальное README "как запустить"
: добавить бы нормальное README "как запустить"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quake3)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-28 20:18 by
Modified: 2007-04-10 11:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-28 20:18:43
То, что сейчас не очень понятно, как запускать игру непосвященным, очевидно.

Кажется, стоит написать какой-нибудь README/FAQ на эту тему и выводить в
%postin
каком крупными буквами "СМ. /usr/share/doc/где-то-там/README.ALT" чтобы было
понятно куда копать.

Минимальные грабли, на которые нарвался я уже обсудил с тобой в jabber, я
вывесил на wiki: http://wiki.sisyphus.ru/devel/Games/quake3?v=1ekf 
welcome к редактированию, если есть что добавлять...
------- Comment #1 From 2007-01-09 02:22:48 -------
re
------- Comment #2 From 2007-04-10 11:05:31 -------
на мантейнера
------- Comment #3 From 2007-04-10 11:09:25 -------
fixed in quake3-1.34-alt2.svn1046